package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/09/19
 */
public class SmsConfirmReq extends BaseRequest {
    private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "phoneNumber", value = "手机号", required = true)
	private String phoneNumber;
	@ApiModelProperty(name = "code", value = "验证码", required = true)
	private String code;

	public String getPhoneNumber() {
		return phoneNumber;
	}

	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}
}
